Subject: Re: bug#31079: Windows - Emacs-25.3.1 Can't find source.tex file

From: [email-masked]
Date: Sat, 7 Apr 2018 21:42:52 +0200

> I tried the trick to replace the command, but it produce the following error:

Sorry, there was no need to escape characters like I did. Try this instead:

pdflatex -interaction=nonstopmode -output-directory=./ "\input" %t

Fingers crossed...